<!doctype html>
<html lang="es">
<head>
	<meta charset="utf-8">
	<title>Curso</title>
	<meta name="description" content="Página de Currículum"/>
	<meta name="author" content="Silvia Amorós"/>
	<meta name="keyword" content="html5, css3, Javascript, diseño web"/>
	<link rel="Stylesheet" href="css/estilos3.css"/>
</head>
<body>
	<div id="page">
		<header>
			<h1>Currículum Vitae - Silvia Amorós Hernández 21/10/22 16:16</h1>
		</header>
		<nav>
			<ul>
				<li id="estudios"><a href="#">Estudios</a></li>
				<li id="conocimientos"><a href="#">Conocimientos</a></li>
				<li id="contacto"><a href="#">Contacto</a></li>
			</ul>
		</nav>
		<section>
			<article>
				<header>
					<img src="imgs/ciclos.jpg" alt="Ciclo Superior">
					<h2>1ºDAW </h2>
				</header>
				<p>1º de DAW - Bases de datos.</p>
				<p> En este módulo se ve tanto el diseño de las bases de datos (modelo Entidad/Relación),
					como el lenguaje SQL desde la definición hasta el manejo y consultas, usando para ello Oracle.
				</p>
			</article>
			<article>
				<header>
					<img src="imgs/ciclom.jpg" alt="Ciclo Medio">
					<h2>2º DAW</h2>
				</header>
				<p>2º DAW - Despliegue de aplicaciones web</p>
				<p>En este módulo se ven varios servicios de red implicados en el despliegue de una aplicación</p>
				<p> También se ven distintas herramientas para despliegue como docker, servidores web, git, AWS, entre otros.</p>
			</article>
			<article>
				<header>
					<img src="imgs/idiomas.jpg" alt="Idiomas">
					<h2>Idiomas</h2>
				</header>
				<p>En un contexto global donde múltiples lenguas entran en ocntacto, el <b>aprendizaje de lenguas</b> se convierte en fundamental. </p>
				<p>Este contexto de continuo aprendizaje se debería prolongar durante toda la vida mejorando la incorporación al mundo laboral. </p>
			</article>
		</section>
		<footer>
			<p>Derechos reservados &copy; 2019-2020</p>
			<p>Currículum creado por Silvia Amorós Hernández</p>
		</footer>
	</div>
</body>
</html>
